<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>國家及地區特定條款</title></head><body id=""><div class="header">重要資料</div><h1>國家及地區特定條款</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>部分國家/地區可能會要求您提供其他資訊(例如有效保養卡)。</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">延期有限期保養— 僅澳洲</a></div><div><a href="Limited-warranty-for-MLC.html">中華人民共和國的有限期保養</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">香港的有限期保養</a></div><div><a href="Limited-warranty-for-Taiwan.html">台灣的有限期保養</a></div><div><a href="Limited-warranty-for-India.html">印度的有限期保養</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">歐洲經濟區(EEA)、瑞士及土耳其共和國延長服務</a></div><div><a href="Limited-warranty-for-Spain.html">西班牙的有限期保養</a></div><div><a href="Limited-warranty-for-Portugal.html">葡萄牙的有限期保養</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">西班牙和葡萄牙的適用條款</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">土耳其的有限期保養</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>